Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8121 - Three games are incorrectly packaged and unplayable
Summary: Three games are incorrectly packaged and unplayable
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-games
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-03 01:02 UTC by Telsa Gwynne
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 20:01:31 UTC


Attachments (Terms of Use)

Description Telsa Gwynne 2000-01-03 01:02:37 UTC
I put these into the Gnome bug tracker some time again, but since
rpm -qi gnome-games 1.0.51 mentions the build host as being a Red
Hat machine, perhaps this is the right place.

When I downloaded October Gnome, all worked well except for three
games from gnome-games. gataxx, glines and gnome-xbill are all new
to the package (I think); and although I have various xpms, pngs, wavs,
.desktop files and a high-score file for them, there is a noticeable
lack of the games themselves.

A possibly related error is that many of the high-score files, which
are constantly changed, are picked up by rpm -Va. Apparently it is
possible to prevent it getting upset about some files. I think high
score files are worth adding to the list of 'ignore this'.

This is from the binary of gnome-games 1.0.51. I don't have the
.src.rpm to look at.

For a complete list of what files are installed and which are missing,
see http://bogs.gnome.org/db/30/3004.html, 3004.html and 3007.html. I
am having trouble pasting into this.

Telsa

Comment 1 Jonathan Blandford 2000-02-03 20:01:59 UTC
A quick look seems to show that both glines and gataxx are in the RPM.  In
addition, we removed gnome-xbill from the dist due to copyright issues.


Note You need to log in before you can comment on or make changes to this bug.